# Printer configuration file for CUPS v2.1.3
# Written by cupsd on 2016-10-23 14:11
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<Printer HP_Color_LaserJet_3800>
UUID urn:uuid:06dfdefa-c83e-3b4e-6701-ecf9cf48c6c7
Info HP Color LaserJet 3800
Location Local Printer
MakeModel HP Color LaserJet 3800 hpijs pcl3, 3.16.5
DeviceURI usb://HP/Color%20LaserJet%203800?serial=CNDBB03809
State Stopped
StateMessage Unable to read print data.
StateTime 1477246254
ConfigTime 1477246243
Reason paused
Type 8425500
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
<Printer HP_Photosmart_1000>
UUID urn:uuid:3281f964-864e-36c2-6b09-a6f2f1e9af3a
Info HP Photosmart 1000
Location Stu's house
MakeModel HP PhotoSmart P1000 - CUPS+Gutenprint v5.2.11
DeviceURI usb://Unknown/Printer
State Idle
StateTime 1476993236
ConfigTime 1476991924
Type 36892
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
